[API Reference](../README.md) > [BurnableTokenBurnOptions](../interfaces/BurnableTokenBurnOptions.md)

# Interface: BurnableTokenBurnOptions

## Hierarchy

**BurnableTokenBurnOptions**

## Index

### Properties

* [amount](BurnableTokenBurnOptions.md#amount)

---

## Properties

<a id="amount"></a>

###  amount

**● amount**: *`BigNumber`*

*Defined in [wrappers/iBurnableToken.ts:23](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/iBurnableToken.ts#L23)*

Amount to burn

___

